/* Localized versions of Info.plist keys */

CFBundleName = "Administrator-Uhrzeit übernehmen";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Administrator-Uhrzeit übernehmen";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Bei dieser Aktion wird die aktuelle Uhrzeit des Administrator-Computers für die Uhrzeit auf den entfernten Computern übernommen.";
CFBundleVersion = " 8C130";